Master CRM - Operational #1526
Stable or Modify Migrations and Seeders
04/13/2021 07:46 AM - Sidra Ghaffar

Status: Resolved Start date: 04/13/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 80%
Category: Estimated time: 7.00 hours
Target version:

Description

History

#1 - 04/13/2021 03:08 PM - muhammad abdullah

- % Done changed from 20 to 50

- Estimated time set to 7.00

13-04-2021

Migrations Updated (Update Table Names, Remove Extra Columns, Remove Extra Tables, Resolved Errors).

Working on Seeders (User, Country, City, Department) (Resolved Seeder Errors).

#2 - 04/14/2021 03:32 PM - muhammad abdullah
- % Done changed from 50 to 80

14-04-2021

Extra Time Included => Models Name Updated, Columns Updated in Models, Use of Models in Controllers Updated, Relationship Functions Names
Updated (Some Queries Fixes).

#3 - 11/25/2021 08:55 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from muhammad abdullah to hira naseem
